/*====================================================
                        header
==========================================================*/
.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	border-bottom: 1px solid transparent;
	padding: 10px 0;
}

.header.is-scroll {
	background-color: var(--white-color);
	transition: 0.6s background-color ease;
	border-bottom: 1px solid #efefef;
	box-shadow: 0 4px 16px rgb(0 0 0 / 15%);
	padding: 5px;
}

.header-transparent {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	border-bottom: 1px solid transparent;
	background-color: var(--white-color);
	box-shadow: 0 4px 16px rgb(0 0 0 / 15%);
	padding: 10px 0;
	transition: var(--transition-all);
}

.header-transparent.is-scroll {
	padding: 5px;
}


.nav-menu {
	gap: 30px;
}

.nav-menu > li {
	position: relative;
}

.nav-menu > li > a {
	color: var(--bs-white);
	font-weight: 500;
	padding: 25px 0;
	display: block;
	transition: var(--transition-all);
	letter-spacing: -.6px;
	font-size: 1rem;
}

.header-transparent .nav-menu > li > a {
	color: var(--bs-gray-900);
}


.header.is-scroll .nav-menu > li > a,
.header-transparent.is-scroll .nav-menu > li > a {
	padding: 20px 0;
	color: var(--bs-gray-900);
}

.nav-menu > li:hover > a {
	color: var(--heading-color) !important;
}

.nav-menu li i,
.nav-menu li span i {
	transition: transform .3s ease;
}

.nav-menu > li:hover i {
	transform: rotate(180deg);
}

.nav-menu .sub-menu {
	background-color: var(--white-color);
	padding: 12px;
	position: absolute;
	top: 100%;
	left: 0;
	min-width: 220px;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: var(--transition-all);
	border-radius: var(--rounded);
	box-shadow: 0 0 50px 0 rgb(0 0 0 / 7%);
	width: max-content;

}

.nav-menu > li:hover .sub-menu {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}

.sub-menu > li {
	position: relative;
}

.sub-menu > li > a {
	text-transform: capitalize;
	color: var(--text-gray-700);
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	padding: 12px;
	transition: var(--transition-all);
	position: relative;
	border-radius: var(--rounded);

}

.sub-menu > li::before {
	position: absolute;
	content: '';
	top: 50%;
	left: 10px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: var(--theme-color);
	transition: var(--transition-all);
	transform: translateY(-50%);
	z-index: 1;
	opacity: 0;
}

.sub-menu > li:hover::before {
	opacity: 1;
}

.sub-menu > li:hover > a {
	color: var(--text-gray-900);
	padding-left: 22px;
	background-color: #f6f8fb;
}

.nav-menu .sub-menu-child {
	background-color: var(--white-color);
	position: absolute;
	left: 100%;
	top: 0;
	min-width: 220px;
	padding: 0 15px;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
}

.sub-menu-child > li > a {
	text-transform: capitalize;
	color: var(--text-gray-700);
	display: inline-block;
	width: 100%;
	padding: 10px 0;
}

.header-language {
	margin-left: 20px;
	padding-left: 20px;
	position: relative;
	white-space: nowrap;
}

.header-language::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 1px;
	height: 15px;
	background-color: var(--bs-gray-200);
	transform: translateY(2px);
}

.header-language::after {
	position: absolute;
	content: '';
	top: 0;
	left: 2px;
	width: 1px;
	height: 15px;
	background-color: var(--bs-gray-200);
	transform: translateY(2px);
}

.header-language .link-language {
	color: var(--bs-white);
	font-weight: 500;
	white-space: nowrap;
}

.header-transparent .header-language .link-language {
    color: var(--bs-gray-900);
}

.header.is-scroll .header-language::before,
.header.is-scroll .header-language::after,
.header-transparent.is-scroll .header-language::before,
.header-transparent.is-scroll .header-language::after,
.header-transparent .header-language::before,
.header-transparent .header-language::after{
	background-color: var(--bs-gray-500);
}

.header.is-scroll .header-language .link-language,
.header-transparent.is-scroll .header-language .link-language {
	color: var(--bs-gray-900);
}

.header .header-language .link-language:hover,
.header-transparent .header-language .link-language:hover{
	color: var(--heading-color) !important;
}

.header-language .link-language.is-selected {
	text-decoration: underline;
}

.header-language .link-language:first-child {
	margin-right: 5px;
}

@media (max-width: 375px) {
	.header-language .link-language {
		font-size: var(--text-sm);

	}
}

.header-hambuger,
.header-search > button {
	margin-left: 15px;
	cursor: pointer;
}

.header-hambuger > button {
	background: transparent;
	color: var(--bs-white);
}

.header-search > button {
	background-color: var(--theme-color);
	width: 30px;
	height: 30px;
	color: var(--white-color);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: var(--rounded);
}


.header.is-scroll .header-hambuger > button,
.header-transparent .header-hambuger > button{
    color: var(--bs-gray-900);
}

.menu-mobile {
	position: fixed;
	top: 0;
	right: -200%;
	background-color: var(--white-color);
	min-width: 380px;
	height: 100%;
	z-index: 100;
	box-shadow: var(--shadow-2xl);
	padding: 50px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	transition: all .6s cubic-bezier(.77, 0, .175, 1);
	z-index: 105;
}

.is-show-menu .menu-mobile {
	right: 0;
}

.menu-mobile .close-menu {
	font-size: 20px;
	text-align: right;
}

.menu-mobile .close-menu button {
	border: 0;
	background: transparent;
	transition: var(--transition-all);
	color: var(--text-gray-600);
}

.menu-mobile .close-menu button:hover i {

	color: var(--text-gray-900);
}

.menu-mobile .logo-menu {
	padding-top: 40px;
}

.menu-mobile .navbar-nav {
	padding: 40px 0 20px;

}

.menu-mobile .navbar-nav .link-menu {
	color: var(--text-gray-600);
	width: 100%;
	padding: 8px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	transition: var(--transition-all);
	font-weight: 500;
}

.menu-mobile .navbar-nav .link-default:hover .link-menu {
	color: var(--primary-color);
}

.menu-mobile .navbar-nav .link-default ul {
	padding-left: 10px;
}

.menu-mobile .navbar-nav .link-default ul > li > a {
	padding: 5px 0 5px 8px;
	display: inline-block;
	color: var(--text-gray-700);
	transition: var(--transition-all);
	width: 100%;
	position: relative;

}

.menu-mobile .navbar-nav .link-default ul > li:hover a {
	padding: 5px 0 5px 22px;
}

.menu-mobile .navbar-nav .link-default ul > li:hover a::before {
	width: 5px;
	opacity: 1;
}

.menu-mobile .navbar-nav .link-default ul > li > a::before {
	position: absolute;
	content: '';
	top: 50%;
	left: 10px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: var(--theme-color);
	transition: var(--transition-all);
	transform: translateY(0px);
	z-index: 1;
	opacity: 0;
}

.menu-mobile .navbar-nav .link-menu[aria-expanded='true'] i {
	transform: rotate(180deg);
	transition: var(--transition-default);
}

.menu-mobile .list-social {
	border-top: 1px solid var(--text-gray-100);
	padding: 20px 0;
	text-transform: uppercase;
	font-weight: 500;
	margin-bottom: 5px;

}

.menu-mobile .list-social .title-social {
	margin-bottom: 10px;
}

.menu-mobile .list-social a {
	font-size: 12px;
	margin: 0 1px;
	color: var(--text-gray-100);
	transition: var(--transition-all);
	width: 30px;
	height: 30px;
	display: inline-block;
	border: 1px solid var(--text-gray-100);
	border-radius: var(--rounded);
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background-color: var(--theme-color);
}

.menu-mobile .list-social a:hover {
	color: var(--white-color);
	background-color: var(--theme-hover);
}

@media (max-width: 576px) {
	.menu-mobile {
		padding: 30px;
		min-width: 310px;
	}
}

.overplay {
	position: fixed;
	top: 0;
	left: 0;
	height: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.7);
	z-index: 102;
	transition: all .3s ease-in-out;
	opacity: 0;
	visibility: hidden;
}

.is-show .overplay {
	height: 100%;
	opacity: 1;
	visibility: visible;
}

.header .header-logo__image {
	width: 100px;
	transition: var(--transition-all);
}

.is-scroll.header .header-logo__image {
	width: 90px;
}

.header-transparent.is-scroll .header-logo__image {
	width: 90px;
	transition: var(--transition-all);
}

@media (max-width: 1024px) {
	.header .header-logo__image,
	.header-transparent .header-logo__image {
		width: 90px;
		transition: var(--transition-all);
	}

	.is-scroll.header .header-logo__image,
	.header-transparent.is-scroll .header-logo__image {
		width: 80px;
	}

	.nav-menu {
		gap: 12px;
	}

	.nav-menu > li > a,
	.nav-menu li i, .nav-menu li span i {
		font-size: var(--text-sm);
	}
}

@media (max-width: 991px) {
	.header .header-logo__image {
		width: 80px;
		transition: var(--transition-all);
	}

	.is-scroll.header .header-logo__image,
	.header-transparent .header-logo__image {
		width: 70px;
	}

	.header,
	.header-transparent {
		padding: 10px 0;
	}

	/*.header .header-logo__image,
	.header-transparent .header-logo__image{
		width: 80px;
	}*/
	.nav-menu {
		display: none !important;
	}

	.header-language::before,
	.header-language::after {
		position: unset;

	}
}

@media (max-width: 576px) {
	.header .header-logo__image,
	.header-transparent .header-logo__image {
		width: 60px;
	}

	.is-scroll.header .header-logo__image {
		width: 55px;
	}
}

/*====================================================
                 section-slider
==========================================================*/
.section-slider {
	position: relative;

}

.section-slider .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background-color: var(--heading-color);
	opacity: .3;
}

.section-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 15px;
	height: 15px;
	opacity: 0.8;
}

.swiper-slide .slider-image {
	transform: scale3d(1, 1.05, 1.1);
	backface-visibility: hidden;
	will-change: transform;
	transition: transform 4s ease-in-out;
}

.swiper-slide.swiper-slide-active .slider-image {
	transform: scale3d(1.05, 1.09, 1.1);
}

/*====================================================
                 section-intro
==========================================================*/
.section-intro {
	background-color: #F9F4F0;
	padding: 100px 0;
}

.section-intro__heading {
	font-size: var(--text-6xl);
	color: var(--heading-color);
	margin-bottom: 20px;
	font-weight: 700;
}

.section-intro__heading span {
	color: var(--theme-color);
}

.section-intro__text {
	color: var(--text-gray-500);
}

.section-intro__text p:last-child {
	margin-bottom: 0;
}

@media (max-width: 1024px) {
	.section-intro__heading {
		font-size: var(--text-4xl);
	}
}

@media (max-width: 991px) {
	.section-intro__heading {
		font-size: var(--text-2xl);
	}
}

@media (max-width: 576px) {
	.section-intro {
		padding: 50px 0;
	}

	.section-intro__heading {
		font-size: var(--text-xl);
	}
}

@media (max-width: 375px) {


}

/*====================================================
                 section-service
==========================================================*/
.section-service {
	/* background-color: var(--primary-color);*/
	background-color: #222c35;
}

.card-service {
	overflow: hidden;
	border: 0;
	border-radius: var(--rounded);
	transition: var(--transition-all);
}

.card-service .card-image {
	display: block;
	overflow: hidden;
}

.card-service .card-image img {
	transition: var(--transition-all);
}

.card-service:hover .card-image img {
	transform: scale(1.04);
}

.card-service .card-body {
	padding: 35px;
	background-color: #1b232a;
}

.card-service .card-title {
	color: var(--text-gray-100);
	font-size: var(--text-md);
	font-weight: 700;
	transition: var(--transition-all);
}

.card-service .card-title:hover {
	color: var(--theme-color);
}

.card-service .card-text {
	color: var(--text-gray-300);
}

@media (max-width: 576px) {
	.card-service .card-body {
		padding: 20px;
	}
}

/*====================================================
                 section-partner
==========================================================*/
.section-partner {
	background-color: #1b232a;
	padding: 100px 0 150px 0;
	position: relative;
}

.image-item {
	width: 200px;
	height: 120px;
	background-color: var(--white-color);
	padding: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0px 6px 14px -6px rgba(24, 39, 75, 0.12), 0px 10px 32px -4px rgba(24, 39, 75, 0.1);
}

.swiper-button-partner {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 2px;
	position: absolute;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
}

.swiper-button-partner .btn-swiper {
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--white-color);
	transition: var(--transition-all);
	box-shadow: var(--shadow-2xl);
	font-size: 20px;

}

.swiper-button-partner .btn-swiper:hover {
	color: var(--white-color);
	background-color: var(--theme-hover);

}

@media (max-width: 991px) {
	.section-partner {
		padding: 70px 0 120px 0;
	}

	.image-item {
		width: 190px;
		height: 100px;
	}

	.swiper-button-partner .btn-swiper {
		width: 45px;
		height: 45px;
		font-size: 18px;
	}
}

@media (max-width: 576px) {
	.section-partner {
		padding: 50px 0 100px 0;
	}

	.image-item {
		width: 165px;
		height: 80px;
	}

	.swiper-button-partner .btn-swiper {
		width: 35px;
		height: 35px;
		font-size: 12px;
	}
}

/*====================================================
                     section-heading
  ==========================================================*/
.section-heading {
	text-align: center;
	margin-bottom: 80px;
}

.section-heading .sub-title {
	font-family:  'Source Code Pro', monospace;
	color: var(--heading-color);
	font-size: var(--text-2xl);
}

.section-heading .title {
	font-size: var(--text-5xl);
	color: var(--text-gray-100);
	font-weight: 700;
	text-transform: capitalize;
}

.section-heading .title-decor {
	white-space: nowrap;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 0.07);
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
	font-size: 180px;
	font-weight: 700;
	text-transform: uppercase;
	color: transparent;
}

.section-heading .title-decor.title-decor__gray {
	-webkit-text-stroke: 1px rgba(0, 0, 0, 0.1);
}

@media (max-width: 1024px) {
	.section-heading .title-decor {
		font-size: 140px;
	}

	.section-heading .title {
		font-size: var(--text-3xl);
	}

	.section-heading .sub-title {
		font-size: var(--text-2xl);
	}
}

@media (max-width: 991px) {

}

@media (max-width: 576px) {
	.section-heading {
		margin-bottom: 50px;
	}

	.section-heading .sub-title {
		font-size: var(--text-lg);
	}

	.section-heading .title {
		font-size: var(--text-2xl);
	}

	.section-heading .title-decor {
		font-size: 70px;
	}
}

@media (max-width: 375px) {
	.section-heading .title-decor {
		font-size: 60px;
	}
}

/*====================================================
                     section-blogs
  ==========================================================*/
.section-blogs {
	padding: 100px 0;
}

.section-blogs .section-heading .title {
	color: var(--heading-color);
}

.card-blogs .card-image {
	overflow: hidden;
	border-radius: var(--rounded);
}

.card-blogs .card-image::after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0;
	transition: var(--transition-all);
}

.card-blogs:hover .card-image::after {
	opacity: 0.25;
}

.card-blogs .card-image > img {
	transition: var(--transition-all);
}

.card-blogs:hover .card-image > img {
	transform: scale(1.1);

}

.overplay-decor {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.overplay-decor::before {
	position: absolute;
	content: '';
	top: -50%;
	left: 50%;
	background-color: white;
	width: 1px;
	height: 50px;
	z-index: 2;
	transform: translateY(-50%);
	transition: var(--transition-all);
}

.overplay-decor::after {
	position: absolute;
	content: '';
	top: 50%;
	left: -50%;
	background-color: white;
	width: 50px;
	height: 1px;
	z-index: 2;
	transform: translatex(-50%);
	transition: var(--transition-all);
}

.card-blogs:hover .overplay-decor::before {
	top: 50%;
}

.card-blogs:hover .overplay-decor::after {
	left: 50%;
}

.card-blogs .card-meta {
	font-size: var(--text-sm);
	margin-bottom: 8px;
}

.card-blogs .card-body {
	padding: 20px 0;
}

.card-blogs .card-date {
	color: var(--bs-gray-600);

}

.card-blogs .card-category {
	margin-left: 10px;
	padding-left: 10px;
	position: relative;
	color: var(--theme-color);
	text-transform: capitalize;
	font-weight: 500;
	transition: var(--transition-all);
}

.card-blogs .card-category:hover {
	color: var(--theme-hover);
}

.card-blogs .card-category::before {
	position: absolute;
	content: '';
	width: 1px;
	height: 13px;
	background-color: var(--text-gray-400);
	bottom: 0;
	left: 0;
	transform: translateY(-5px);

}

.card-blogs .card-title {
	color: var(--text-gray-700);
	font-size: var(--text-md);
	font-weight: 700;
	transition: var(--transition-all);
	text-transform: capitalize;
}

.card-blogs:hover .card-title {
	color: var(--primary-color);
}

.card-blogs .card-text {
	color: var(--text-gray-600);
}

@media (max-width: 576px) {
	.section-blogs {
		padding: 50px 0;
	}

	.card-blogs .card-title {
		font-size: unset;
		height: auto;
	}
}

@media (max-width: 375px) {
	.section-blogs {
		padding: 50px 0;
	}

	.card-blogs .card-meta {
		font-size: var(--text-xs);
	}
}

/*====================================================
                     section-contact
  ==========================================================*/
.section-contact__top{
    background-color: #000000;
    padding-top: 45px;
}

.section-contact__top .section-main {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 65px 80px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-color: #0F0F0F;
	border-radius: var(--rounded-lg);
	box-shadow: 0 0 30px 0 rgb(6 30 98 / 8%);
}

.section-heading__contact {
	text-transform: uppercase;
	font-weight: 700;
	font-size: var(--text-3xl);
	color: var(--white-color);
	max-width: 600px;
}

.btn-theme {
	padding: 15px 35px;
	background-color: var(--theme-color);
	color: var(--white-color);
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	position: relative;
	transition: 0.3s ease-in-out;
	z-index: 1;
	white-space: unset;
	border-radius: var(--rounded);
}

.btn-theme::before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	background-color: var(--theme-hover);
	z-index: -1;
	transition: 0.3s ease-in-out;
	border-radius: var(--rounded);
}

.btn-theme:hover {
	color: var(--white-color);
}

.btn-theme:hover::before {
	width: 100%;
}

@media (max-width: 1024px) {
	.section-contact__top .section-main {
		padding: 50px;
	}

	.section-heading__contact {
		max-width: 450px;
		font-size: var(--text-2xl);
	}
}

@media (max-width: 991px) {
	.section-heading__contact {
		max-width: 400px;
		font-size: var(--text-xl);
	}

	.btn-theme {
		padding: 10px 30px;
		font-size: var(--text-sm);
	}
}

@media (max-width: 576px) {
	.section-contact__top .section-main {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		text-align: center;
		gap: 20px;
		padding: 50px 20px;
	}

	.section-heading__contact {
		max-width: 400px;
		font-size: var(--text-md);
	}

	.btn-theme {
		padding: 10px 30px;
		font-size: var(--text-sm);
	}
}

.section-contact__bottom {
	background-color: #000000;
	padding: 150px 0 100px;
	margin-top: -100px;
}

.section-contact__bottom .section-heading {
	margin-bottom: 25px;
}

.section-contact__bottom .section-text {
	color: var(--text-gray-200);
	font-weight: 500;
	padding-bottom: 30px;
}

@media (max-width: 576px) {
	.section-contact__bottom {
		padding: 150px 0 50px;
	}
}

.section-info {
	display: flex;
	flex-direction: column;
	gap: 20px;

}

.section-info__item {
	display: flex;
	align-items: center;
	gap: 15px;

}

.section-info__item .item-icon {
	width: 55px;
	height: 55px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	color: var(--white-color);
	background-color: var(--theme-color);
	transition: var(--transition-all);
	font-size: 18px;

}

.section-info__item:hover .item-icon {
	background-color: var(--theme-hover);
}

.section-info__item .item-title {
	font-weight: 700;
	color: var(--text-gray-100);
	font-size: var(--text-md);
}

.section-info__item .item-text {
	color: var(--text-gray-300);
	transition: var(--transition-all);
}

.section-info__item:hover .item-text {
	color: var(--text-gray-200);
}

.form-input {
	background-color: var(--white-color);
	height: 70px;
	padding: 14px 20px;
	outline: 0;
	border: 1px solid rgba(241, 238, 246, 0.5);
	color: #686a6f;
	width: 100%;
	border-radius: var(--rounded);
}

.form-textarea {
	background-color: var(--white-color);
	width: 100%;
	border-radius: var(--rounded);
	border: 1px solid rgba(241, 238, 246, 0.5);
	padding: 14px 20px;
	outline: 0;
}

@media (max-width: 991px) {
	.section-info__item .item-icon {
		width: 45px;
		height: 45px;
		font-size: 15px;
	}

	.form-input {
		height: 50px;
	}
}

@media (max-width: 576px) {
	.section-info__item .item-title {
		font-size: var(--text-sm);
	}

	.section-info__item .item-icon {
		width: 42px;
		height: 42px;
	}
}

/*====================================================
                    footer
  ==========================================================*/
footer {
	background-color: #181818;
	padding: 50px 0;
	overflow-x: hidden;
}

.footer-top {
	padding-bottom: 50px;
	border-bottom: 1px solid #80808061;
	gap: 40px;
}

.footer-top__item {
	display: flex;
	gap: 12px;
}

.footer-top__title {
	color: var(--text-gray-300);
	font-weight: 500;
	font-size: var(--text-md);
}

.footer-top__text {
	color: var(--text-gray-200);
	font-weight: 700;
	font-size: var(--text-lg);
	transition: var(--transition-all);
}

.footer-top__text:hover {
	color: var(--text-gray-100);
}

.footer-top__item > i {
	font-size: 38px;
	color: var(--bs-white);
	align-self: center;
}

@media (max-width: 991px) {
	.footer-top {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start !important;

	}

	.footer-top__text {
		font-size: var(--text-md);
	}

	.footer-top__logo img {
		width: 130px;
	}
}

@media (max-width: 576px) {
	.footer-top__title {
		font-size: var(--text-sm);
	}

	.footer-top__item > i {
		font-size: 24px;
	}
}

@media (max-width: 375px) {
	.footer-top__text {
		font-size: var(--text-sm);
	}

}

.footer-bottom {
	padding-top: 80px;
}

.footer-bottom__title {
	color: var(--text-gray-200);
	font-weight: 700;
	font-size: var(--text-lg);
	text-transform: uppercase;
	margin-bottom: 20px;
}

.footer-bottom__text {
	color: var(--text-gray-300);
	line-height: 2;
}

.footer-bottom__text > li:not(:first-child) {
	margin-top: 6px;
}

.footer-bottom__text > li > a {
	color: var(--text-gray-300);
	transition: var(--transition-all);
}

.footer-bottom__text > li > a:hover {
	color: var(--text-gray-100);
}

.footer-bottom__social {
	margin-top: 20px;
	display: flex;
	align-items: flex-start;
	gap: 6px;
}

.footer-bottom__social > a {
	font-size: 14px;
	color: var(--text-gray-100);
	transition: var(--transition-all);
	width: 30px;
	height: 30px;
	border-radius: var(--rounded);
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background-color: var(--theme-color);

}

.footer-bottom__social > a:hover {
	background-color: var(--theme-hover);
}

@media (max-width: 576px) {
	.footer-bottom {
		padding-top: 45px;
	}

	.footer-top {
		padding-bottom: 40px;
	}

}

.footer-input {
	background-color: #222020;
	height: 50px;
	padding: 14px 70px 14px 20px;
	outline: 0;
	border: 1px solid rgba(241, 238, 246, 0.5);
	color: var(--text-gray-300) !important;
	width: 100%;
	border-radius: var(--rounded);
}

.btn-send {
	position: absolute;
	top: 5px;
	right: 5px;
	min-width: 55px;
	height: 40px;
	bottom: 5px;
	background-color: var(--theme-color);
	text-transform: uppercase;
	font-weight: 500;
	color: var(--text-gray-100);
	border: 0;
	outline: none;
	border-radius: var(--rounded);
	transition: var(--transition-all);

}

.btn-send:hover {
	background-color: var(--theme-hover);
}

.btn-send::before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	background-color: var(--theme-hover);
	z-index: -1;
	transition: 0.3s ease-in-out;
	border-radius: var(--rounded);
}

.btn-send:hover::before {
	width: 100%;
}

@media (max-width: 991px) {
	.footer-bottom__title {
		font-size: var(--text-md);
		margin-bottom: 10px;
	}

}

.footer-right {
	background-color: #111111;
	padding: 30px 0;
	color: var(--text-gray-300);
	text-align: center;
}

.footer-right a {
	color: var(--text-gray-300);
}

/*====================================================
                    section-breadcrumb
  ==========================================================*/

.section-breadcrumb {
	background-color: rgba(23, 159, 255, .051);
	min-height: 260px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-attachment: fixed;
	padding-top: 80px;
	position: relative;
}

.section-breadcrumb::before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.6;
}

.section-heading-breadcrumb .heading {
	font-weight: 700;
	color: var(--white-color);
	font-size: var(--text-2xl);
	text-align: center;
	position: relative;
	z-index: 2;
	margin-bottom: 5px;
}

.breadcrumb {
	display: flex;
	align-items: center;
	justify-content: center;
}

.section-breadcrumb .breadcrumb-item a,
.section-breadcrumb .breadcrumb-item {
	color: var(--white-color);
	font-weight: 500;
	position: relative;
	z-index: 2;
}

.breadcrumb-item + .breadcrumb-item::before {
	color: var(--text-gray-300);
	position: absolute;
	font-family: "Font Awesome 5 Pro";
	content: "\f105";
	left: 0;
	top: 0;
}

.breadcrumb-item + .breadcrumb-item {
	padding-left: 12px;
	margin-left: 12px;
}

@media (max-width: 991px) {
	.section-breadcrumb {
		min-height: 180px;
	}

	.section-heading-breadcrumb .heading {
		font-size: var(--text-xl);
	}

	.section-breadcrumb .breadcrumb-item:last-child {
		display: none;
	}
}

@media (max-width: 576px) {
	.section-heading-breadcrumb .heading {
		font-size: var(--text-md);
	}
}

/*====================================================
                    section-pagination
  ==========================================================*/
.section-pagination .page-link {
	width: 35px;
	height: 35px;
	border-radius: var(--rounded) !important;
	font-weight: 500;
	background-color: rgb(23 159 255 / 12%);
	color: var(--primary-color);
	display: flex;
	align-items: center;
	justify-content: center;
	border: 0;
	outline: none;
	box-shadow: none;
	transition: var(--transition-all);
}

.page-item.active .page-link {
	background-color: var(--theme-color);
	color: var(--white-color);
}

.section-pagination .page-link:hover {
	background-color: var(--theme-hover);
	color: var(--white-color);
}

.section-pagination .pagination {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 6px;
}

/*====================================================
                     page-contact
  ==========================================================*/
.section-box {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background-color: transparent;
}

.section-box__icon {
	width: 40px;
	height: 40px;
	color: var(--theme-color);
	transition: var(--transition-all);
	font-size: 30px;
	margin-bottom: 18px;
}

.section-box:hover .section-box__icon {
	transform: translateY(-10px);
}

@media (max-width: 576px) {
	.section-box__icon {
		font-size: 25px;
		margin-bottom: 6px;
	}

}

.section-box__title {
	color: var(--text-gray-600);
	font-weight: 700;
	font-size: var(--text-md);
	transition: var(--transition-all);
}

.link-contact {

	transition: var(--transition-all);
	color: var(--text-gray-600);
}

.section-box:hover .link-contact {
	color: var(--text-gray-900);
}

.page-contact__top {
	padding: 50px 0;
}

.page-contact__bottom {
	padding: 100px 0;
	background-color: #f6f8fb;
}

.page-contact__bottom .section-heading .title {
	color: var(--theme-color);
}

.page-contact__bottom .section-heading {
	margin-bottom: 25px;
}

.form-input-contact {
	background-color: var(--white-color);
	height: 70px;
	padding: 14px 20px;
	outline: 0;
	border: 1px solid #ced4da;
	color: #686a6f;
	width: 100%;
	border-radius: var(--rounded);
}

.form-input-contact[type=file] {
	padding-top: 22px;
}

.form-textarea-contact {
	background-color: var(--white-color);
	padding: 14px 20px;
	outline: 0;
	border: 1px solid #ced4da;
	color: #686a6f;
	width: 100%;
	border-radius: var(--rounded);
}

.google-map {
	max-height: 650px;
}

@media (max-width: 991px) {
	.form-input-contact {
		height: 50px;
	}

	.form-input-contact[type=file] {
		padding-top: 11px;
	}
}

/*====================================================
                     header-search
  ==========================================================*/

.form-search {
	position: fixed;
	top: 0;
	left: -100%;
	width: 0;
	height: 100%;
	background: #ecf3fff0;
	z-index: 10;
	transition: 0.5s ease-in-out;
}

.form-search_wrap {
	padding: 20px 0 40px;
	background-color: var(--primary-color);

}

.heading-search {
	text-transform: uppercase;
	font-weight: 700;
	color: var(--white-color);
	font-size: var(--text-2xl);
	margin-bottom: 15px;

}

.form-search.is-show {
	left: 0;
	width: 100%;
	transition: 0.6s width ease-in-out;
}

.search-input {
	width: 100%;
	border: 0;
	border-radius: 8px;
	background-color: var(--bs-white);
	color: var(--text-gray-500);
	font-weight: 500;
	height: 50px;
	padding: 10px 15px 10px 20px;
	outline: none;
}

.btn-search {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 5px;
	right: 5px;
	background-color: var(--theme-color);
	color: var(--white-color);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: var(--rounded);
	border: 0;

}

.close-search {
	font-size: 25px;
	color: var(--white-color);
	text-align: right;
	background: transparent;
	border: 0;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	margin-bottom: 30px;
}

.result-search {
	padding: 30px 0;
}

.result-search .card-blogs {
	padding: 20px;
}

/*====================================================
                     page-detail-blog
  ==========================================================*/
.page-detail .breadcrumb-item:last-child {
	display: none;
}

.page-detail__image {
	border-radius: var(--rounded);
}

.page-detail__image::after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb(108 157 242 / 20%);
}

.page-detail__wrapper {
	padding-bttom: 50px;
	position: relative;
	z-index: 1;
}

.page-detail__meta {
	color: var(--text-gray-600);
	padding: 30px 0;
}

.page-detail-social {
	display: flex;
	gap: 10px;
	margin-left: 15px;
	padding-left: 15px;
	position: relative;
}

.page-detail-social::before {
	position: absolute;
	content: '';
	top: 0px;
	left: 0;
	width: 1px;
	height: 15px;
	background-color: var(--text-gray-700);
	transform: translateY(2px);
}

.page-detail-social::after {
	position: absolute;
	content: '';
	top: 0px;
	left: 2px;
	width: 1px;
	height: 15px;
	background-color: var(--text-gray-700);
	transform: translateY(2px);
}

.page-detail-social > ul {
	align-self: center;
}

.page-detail-social .zalo-share-button {
	vertical-align: middle;
}

.page-detail-social > a {
	color: var(--text-gray-600);
}

.page-detail__title {
	padding: 35px;
	box-shadow: 0 0 24px rgba(0, 0, 0, .1);
	font-weight: 700;
	color: var(--heading-color);
	font-size: var(--text-2xl);
	background-color: var(--white-color);
	text-align: center;
}

.page-detail__desc {
	font-size: var(--text-md);
	color: var(--text-gray-700);
}

.page-detail__content {
    font-size: var(--text-md);
}

.page-detail__content img {
	max-width: 100% !important;
	height: auto !important;
}

.page-detail__content h1 {
	font-size: 1.4rem;
}

.page-detail__content h2 {
	font-size: 1.35rem;
}

.page-detail__content h3 {
	font-size: 1.325rem;
}

.page-detail__content h4 {
	font-size: 1.3rem;
}

.page-detail__content h5 {
	font-size: 1.275rem;
}

.page-detail__content h6 {
	font-size: 1.25rem;
}

.page-detail__related {
	background-color: #bebcbc0f;
}

.page-detail__related .section-heading {
	margin-bottom: 50px !important;
}

.page-detail__related .section-heading .title {
	color: var(--primary-color);
}

.page-detail__related .card-blogs .card-body {
	background-color: #bebcbc0f;
}

@media (max-width: 1024px) {
	.page-detail__title {
		font-size: var(--text-xl);
	}

}

@media (max-width: 991px) {
	.page-detail__content h1,
	.page-detail__content h1 strong {
		font-size: 1.25rem;
	}

	.page-detail__content h2,
	.page-detail__content h2 strong {
		font-size: 1.225rem;
	}

	.page-detail__content h3,
	.page-detail__content h3 strong {
		font-size: 1.2rem;
	}

	.page-detail__content h4,
	.page-detail__content h4 strong {
		font-size: 1.175rem;
	}

	.page-detail__content h5,
	.page-detail__content h5 strong {
		font-size: 1.15rem;
	}

	.page-detail__content h6,
	.page-detail__content h6 strong {
		font-size: 1.125rem;
	}
}

@media (max-width: 576px) {
	.page-detail__wrapper {
		padding: 0;
	}

	.page-detail__title {
		font-size: var(--text-lg);
		padding: 35px 20px;
	}

}

.section-featured {
	background-color: #F9F4F0;
}

.section-featured__left,
.section-featured__right {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.section-featured__left .section-featured__item {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 15px;
	text-align: right;
}

.section-featured__right .section-featured__item {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 15px;
	text-align: left;
}

.featured-image {
	width: 60px;
	height: 60px;
	flex-shrink: 0;
}

.featured-title {
	color: var(--heading-color);
	font-size: var(--text-lg);
	font-weight: 700;
	margin-bottom: 6px;

}

.featured-text {
	color: var(--text-gray-500);
	font-size: var(--text-md);
	text-align: justify;
}

@media (max-width: 576px) {
	.section-featured__left {
		display: flex;
		align-items: flex-start !important;
		justify-content: flex-start !important;
		gap: 15px;
		text-align: left !important;

	}

	.section-featured__left .section-featured__item {
		width: 100%;
		display: flex;
		align-items: flex-start !important;
		justify-content: flex-start !important;
	}

	.section-featured__left .featured-image {
		order: 1;
	}

	.section-featured__left .featured-content {
		order: 2;
		text-align: left;
	}

}

/*====================================================
                     section-module
  ==========================================================*/
.section-module .section-heading .title {
	color: var(--heading-color);
}

/*
.section-module .btn-readmore > a{
    font-weight: 700;
    color:var(--theme-color);
}

.section-module {
    --height:400px;
}
.section-module__content{
    max-height: 400px;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
    position: relative;
}
.section-module.is-show .section-module__content{
    max-height: calc(var(--height) + 40px);
    transition: all 0.5s ease-in-out;
    padding-bottom: 30px;
}

.section-module__content::before{
    content: "";
    height: 40px;
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0;
    background: linear-gradient(0deg, rgb(254, 254, 255) 0%, rgba(255, 255, 255, 0.6) 40%, rgba(255, 255, 255, 0) 100%);
}

.section-module__content .btn-readmore{
    padding: 10px 0;
}*/


/*====================================================
                    return top
  ==========================================================*/
.button-return {
	position: fixed;
	bottom: 60px;
	right: -45px;
	z-index: 3;
	height: 42px;
	width: 42px;
	border-radius: var(--rounded);
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--bs-white);
	background-color: var(--theme-color);
	border: 0;
	font-size: 1.2em;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: var(--transition-all);
}

.button-return:hover {
	background-color: var(--theme-hover);
}

.button-return.is-show {
	right: 15px;
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}


.button-return:hover:after {
	animation: spinAround 9s linear infinite;
}

/*===========================================
            page-detail-blog
===============================================*/

.theme-toc {
	border: 1px solid var(--primary-color);
	background: #F9F4F0;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	overflow: hidden;
	margin-bottom: 15px;
	margin-top: 5px;
	border-radius: 5px;
	padding: 10px 15px;
	min-width: 250px;
}

.theme-toc > .nav {
	padding: 0;
	width: 100%;
}

.theme-toc .nav {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.theme-toc .nav > li > a {
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	display: block;
	color: #454545;
	font-size: 1em;
	font-weight: 500;
}

.theme-toc .nav > li > a:hover,
.theme-toc .nav > li > a:active {
	color: var(--primary-color);
}

.theme-toc .nav > li > a.toc-link-1 {
	padding-left: 0;
}

.theme-toc .nav > li > a.toc-link-2 {
	padding-left: 15px;
}

.theme-toc .nav > li > a:not(.toc-link-1):before {
	content: "-";
	margin-right: 9px;
}

.theme-toc .nav > li > a.toc-link-3 {
	padding-left: 30px;
}

.theme-toc .nav > li > a.toc-link-4 {
	padding-left: 45px;
}

.theme-toc .nav > li > a.toc-link-5 {
	padding-left: 60px;
}

.theme-toc .nav > li > a.toc-link-6 {
	padding-left: 75px;
}

@media screen and (max-width: 991px) {
	.theme-toc .nav > li > a {
		font-size: .95em;
	}
}

.theme-toc .nav > li.toc-heading {
	padding: 0;
	width: 100%;
}

.theme-toc .nav > li.toc-heading > p {
	color: var(--primary-color);
	padding: 0 0 20px;
	font-weight: 700;
	font-size: 1.1em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 0;
	text-transform: uppercase;
}

.theme-toc .nav > li.toc-heading > p > a {
	color: var(--primary-color);
	margin-left: 4px;
	font-size: .9em;
	font-weight: 600;
}

.theme-toc .nav > li.toc-heading > p > a:hover,
.theme-toc .nav > li.toc-heading > p > a:active {
	color: var(--primary-hover);
}

.theme-toc .nav .nav {
	margin-bottom: 0;
}

@media screen and (max-width: 600px) {
	.theme-toc {
		width: 100%;
	}
}
